burn_classes:
  unburned: 5547
  low: 1626
  moderate: 870
  high: 441
emampr_landcover_vote_2016:
  42: 22181
  52: 1430
  41: 230
  71: 80
  23: 17
  31: 9
  22: 8
  90: 2
  82: 1
soil_textures:
  clay loam: 23933
  silt loam: 25
